﻿/* colors */
.bg-dark {
    background-color: #f0f0f0 !important;
}


.bg-secondary {
    /*background-color: #0d793f !important;*/
    background-color: #0d4c79 !important;
}

.text-dark {
    color: #2a2a2a !important;
}



/* headlines */
h1 {
    margin-bottom:.4em;
}


h2 {
    font-size:1.4em;
    font-weight:600;
}



/* text */
.text-justify {
    text-align: justify;
}

.wappen-home {
    width:10%;
}

.wappen-schrift {
    vertical-align:bottom;
    padding-bottom:15px;
    padding-left:2%;
}


html {
    height:100%;
    background: #EFEFEF;
}

body {
    min-height: 100%;
    background: -moz-linear-gradient(top, #EFEFEF 0%, #EFEFEF 66%, #ADADAD 100%);
    background: -webkit-linear-gradient(top, #EFEFEF 0%, #EFEFEF 66%, #ADADAD 100%);
    background: linear-gradient(to bottom, #EFEFEF 0%, #EFEFEF 66%, #ADADAD 100%);
    background-attachment: fixed;
}

.content {
    background: #FFFFFF !important;
    z-index: 0;
    padding-top: 320px;
    padding-bottom: 20px;
    min-height: 460px;
}



.header {
    position: absolute;
    top: 0;
    width: 100%;
    height: 230px;
}

    .header .bgimg {
        height: 100%;
        background-image: url('images/ER 04.jpg');
        background-position: center 50%;
        background-size: cover;
    }

.menu {
    position: absolute;
    top: 230px;
    width: 100%;
    height: 60px;
    z-index: 1000;
}
    .menu .container {
        height: 100%;
        -webkit-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.25);
        box-shadow: 0px 5px 10px -1px rgba(0,0,0,0.25);
    }

    .menu.fixed {
        position: -webkit-sticky; /* Safari */
        position: sticky;
        top: 0;
        margin-bottom: -60px;
    }


.footer {
    width: 100%;
    bottom:0;
}

    .footer .container {
        padding: 10px;
    }

    .footer ul li {
        display: inline;
        list-style-type: circle;
        padding-right: 10px;
    }


cite {
    font-size:.9em;
}

.alert-dark {
    background-color: #D0DFE9 !important;
}